futuresound/flarum-el

Greeek language pack for Flarum and its bundled extensions.

Installs: 31

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:flarum-extension

0.1.21 2021-04-16 23:48 UTC

This package is auto-updated.

Last update: 2021-04-17 02:04:25 UTC


README

Extension to localize the Flarum forum software and its official extensions in Greek.

Information

Compatible with:

External extensions:

Documentation

How to install

Use Composer in the root directory of your Flarum installation:

composer require futuresound/flarum-el:*

See also on Packagist.

How to update

Run following commands in the root directory of your Flarum installation:

composer update futuresound/flarum-el
php flarum cache:clear

License

Released under the MIT License. Please see the LICENSE file.